/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nomi";
"lastModifiedColumnHeaderTitle" = "Oxirgi tahrir";
"sizeColumnHeaderTitle" = "Hajmi";
"newFolderButtonText" = "Yangi jild";
"deleteButtonText" = "O‘chirish";
"copyStatusWindowTitle" = "Nusxa olish";
"cancelButton" = "Bekor qilish";
"cancelingLabel" = "Bekor qilish";
"preparingToCopyLabel" = "“%@” jildiga nusxalashga tayyorlanmoqda";
"copyingMultipleItemsLabel" = "%1$d ta elementdan “%2$@” jildiga nusxa olinmoqda";
"copyingSingleItemLabel" = "“%1$@” faylidan “%2$@” jildiga nusxa olinmoqda";
"timeRemainingUnknown" = "Qolga vaqt hisoblanmoqda…";
"timeRemainingLessThan5Seconds" = "5 soniyadan kamroq vaqt qoldi";
"timeRemainingLessThan15Seconds" = "15 soniyadan kamroq vaqt qoldi";
"timeRemainingLessThan30Seconds" = "30 soniyadan kamroq vaqt qoldi";
"timeRemaining1Minute" = "Taxminan 1 daqiqa qoldi";
"timeRemainingMinutes" = "Taxminan %1$d daqiqa qoldi";
"timeRemaining1Hour" = "Taxminan 1 soat qoldi";
"timeRemainingHours" = "Taxminan %1$d soat qoldi";
"bottomProgressStringFormat" = "%1$@ / %2$@ – %3$@";
"folderDefaultName" = "nomsiz jild";
"bottomStatusFilesSelected" = "%1$d / %2$d ta element tanlandi, %3$@ joy bor";
"bottomStatusNoSelectionSingleItem" = "1 ta element, %1$@ joy bor";
"bottomStatusNoSelectionMultipleItems" = "%1$d ta element, %2$@ joy bor";
"errorDeletingTitle" = "O‘chirib tashlashda xatolik yuz berdi";
"errorDeletingDescription" = "“%@” nomli fayl yoki jild o‘chirib tashlanmadi";
"errorCreateFolderTitle" = "Jild yaratilmadi";
"errorConnectToDeviceTitle" = "Qurilmaga ulanib bo‘lmadi";
"errorCommunicatingWithDeviceTitle" = "Qurilma bilan aloqa o‘rnatib bo‘lmadi";
"errorUnlockDeviceTitle" = "Qurilma xotirasiga kirib bo‘lmadi";
"errorRenameFolderTitle" = "Jild qayta nomlanmadi";
"errorRenameFileTitle" = "Fayl qayta nomlanmadi";
"errorCopyingFileTitle" = "Fayldan nusxa olinmadi";
"errorReplacingFileTitle" = "Fayl almashtirilmadi";
"errorCopyingFileDescription" = "“%@” faylidan nusxa olinmadi";
"errorCannotOpenFileTitle" = "Android File Transfer fayllarni ocha olmaydi";
"errorCannotOpenFileDescription" = "Faylni ochish uchun uni avval kompyuterga ko‘chirishingiz lozim.";
"errorCannotOpenMultipleTitle" = "Android File Transfer bir nechta elementni ocha olmaydi";
"errorCannotOpenNoneTitle" = "Ochish uchun element tanlanmagan";
"errorCannotOpenBadSelectionDescription" = "Elementni tanlab, qaytadan urining.";
"errorSuccessDescription" = "Xatolik yuz bermadi";
"errorPathNotFoundDescription" = "Bunday nomli element yo‘q";
"errorDeviceNotInitializedDescription" = "Qurilma ishga tushirilmagan. Uni qayta ulab ko‘ring yoki qayta ishga tushiring.";
"errorPathAlreadyExistsDescription" = "Bunday nomli fayl yoki jild allaqachon mavjud";
"errorInvalidStorageDescription" = "Tanlangan xotira topilmadi.";
"errorGenericDescription" = "Qurilmangizni qayta ulab ko‘ring yoki qayta ishga tushiring.";
"errorUnlockDescription" = "Qurilmani qulfdan chiqarib, “Faylni o‘tkazish” yoki “MTP” rejimini tanlang.";
"warningFileExistsMessage" = "“%@” nomli element allaqachon bu jildda mavjud.";
"warningFileExistsInformative" = "Mavjud element nusxa olinayotgan element bilan almashtirilsinmi?";
"warningFileExistsReplace" = "Almashtirish";
"warningFileExistsSkip" = "Tashlab ketish";
"warningFileExistsReplaceAll" = "Hammasini almashtirish";
"deleteWarningTitle" = "Belgilangan elementlar butunlay o‘chirib tashlansinmi?";
"noUndoWarningInformative" = "Bu amalni ortga qaytara olmaysiz";
"menuAbout" = "Android File Transfer haqida";
"menuServices" = "Xizmatlar";
"menuHide" = "Android File Transfer ilovasini berkitish";
"menuHideOthers" = "Boshqa ilovalarni berkitish";
"menuShowAll" = "Hammasini ko‘rsatish";
"menuQuit" = "Android File Transfer ilovasini yopish";
"menuFile" = "Fayl";
"menuNewFolder" = "Yangi jild";
"menuCloseWindow" = "Oynani yopish";
"menuDelete" = "O‘chirish";
"menuGo" = "O‘tish";
"menuBack" = "Orqaga";
"menuForward" = "Oldinga";
"menuEnclosing" = "Ota jild";
"menuOpenFolder" = "Jildni ochish";
"menuWindow" = "Oyna";
"menuMinimize" = "Kichraytirish";
"menuZoom" = "Masshtab";
"menuBringAllToFront" = "Hammasini oldinga joylash";
"menuHelp" = "Yordam";
"menuHelpItem" = "Android File Transfer yordam markazi";
"welcomeTitleText" = "Android File Transfer ilovasiga xush kelibsiz";
"welcomeBodyText" = "USB kabel yordamida Android qurilmangizni Mac kompyuteriga ulang. Keyin fayllarni Android File Transfer va Finder o‘rtasida tortib tashlang. Batafsil axborot olish uchun Yordam > Android File Transfer yordam markazi bandini tanlang.\n\nAndroid File Transfer Android 3.0 va yangiroq versiyalar bilan ishlaydi.";
"welcomeDoneButtonLabel" = "Ishni boshlash";
"noDevicesTitle" = "Android qurilma topilmadi";
"noDevicesInformative" = "Ishni boshlash uchun Android qurilmangizni USB kabel yordami ulang.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bayt";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
